@import url('../fonts/Magistral/stylesheet.css');
@import url('../fonts/MuseoSans/stylesheet.css');
@import url('default.css');

h1,
h2 {
  font-size: 30px;
  font-family: 'Magistral';
  font-weight: bold;
  color: rgb(26, 26, 26);
  line-height: 1.5;
  text-align: center;
}

h3 {
  font-size: 30px;
  font-family: 'Museo Sans Cyrl 700';
  font-weight: normal;
  font-style: normal;
  color: rgb(38, 35, 40);
  line-height: 1.2;
  text-align: left;
  z-index: 83;
}


body {
  padding-top: 45px;

}

.header-box {
  min-height: 96px;
  border-radius: 15px;
  background-color: rgb(255, 255, 255);
  box-shadow: 2.868px 4.096px 28.8px 1.2px rgba(0, 0, 0, 0.08);
  padding: 23px 50px 20px 50px;
}

.logo {
  margin-right: 1rem;
  font-size: 2rem;
  color: rgb(255, 89, 0);
  font-weight: 700;
  font-family: 'Magistral';
}

.logo:hover {
  text-decoration: none;
}

.header-right-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  /* flex: 0 1 685px; */
}

.a-phone {
  font-size: 20px;
  text-decoration: none;
  font-size: 30px;
  font-family: 'Magistral';
  color: rgb(26, 26, 26);
}

.contacts {
  display: flex;
  align-items: center;
  margin-right: 1rem;
}

.icon-phone {
  flex: none;
  border-radius: 50%;
  background-color: rgb(255, 241, 231);
  width: 39px;
  height: 39px;
  margin-right: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.phone {
  font-size: 15px;
  color: #262328;
  text-align: left;
  text-transform: none;
}

.phone:hover {
  text-decoration: none;
  color: #262328;
}

.phone span {
  display: block;
  font-size: 18px;
  font-family: "Museo Sans Cyrl 900";
  font-weight: bold;
  font-style: normal;
  color: rgb(38, 35, 40);
  text-transform: uppercase;
  line-height: 1.2;
  text-transform: uppercase;

}

.soc-box {
  display: flex;
  align-items: center;
}

.soc-box a {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background-color: rgb(238, 241, 244);
  width: 39px;
  height: 39px;
  transition: all 0.2s ease-out;
}

.soc-box a svg {
  fill: #464646;
  transition: all 0.2s ease-out;
}

.soc-box a:hover {
  background-color: rgb(255, 135, 50);
}

.soc-box a:hover svg {
  fill: #fff;
}

.soc-box a:not(:last-child) {
  margin-right: 13px;
}

section {
  padding-top: 70px;
}

.title-box {
  border-width: 4px;
  border-color: rgb(255, 89, 0);
  border-style: solid;
  width: 100%;
  max-width: 327px;
  min-height: 52px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  border-left: 0;
  margin: 0 auto 75px;
}

.title-box::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgb(255, 89, 0);
  width: 4px;
  height: 9px;
  z-index: 5;
}

.title-box::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: rgb(255, 89, 0);
  width: 4px;
  height: 9px;
  z-index: 5;
}

.text18 {
  font-size: 30px;
  line-height: 36px;
}

.header-title {
  margin-bottom: 40px;
  text-transform: uppercase;
}

.grid-auto {
  display: -ms-grid;
  display: grid;
  grid-gap: 40px;
}

.box-left {
  max-width: 640px;
  text-align: center;
  margin: 0 auto;
}

.box-left h3 {
  margin-bottom: 45px;
}

.box-left p {
  font-size: 30px;
  line-height: 1.2;
  text-align: center;
}

.grid-auto-b2 {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: auto auto;
  grid-template-columns: auto auto;
  justify-content: space-between;
  align-items: center;
  grid-gap: 20px;
}

.box-right h3 {
  margin: 0 auto 40px;
  text-align: center;
}

.box-right h3 span {
  display: block;
}

.grid-header-form {
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  grid-gap: 20px;
  margin-bottom: 40px;
}

.a-group-btn {
  margin-top: 20px;
}

.form-inp {
  border: none;
  border-radius: 10px;
  background-color: rgb(255, 255, 255);
  box-shadow: inset 0px 0px 20px 0px rgba(0, 0, 0, 0.38);
  width: 100%;
  min-height: 60px;
  text-align: center;
  font-size: 26px;
  color: rgb(102, 102, 102);
  line-height: 1.731;
}

.form-but {
  border-radius: 10px;
  background-color: rgb(255, 135, 50);
  max-width: 456px;
  min-height: 61px;
  font-size: 26px;
  color: rgb(255, 255, 255);
  line-height: 1.731;
  text-align: center;
  font-family: 'Museo Sans Cyrl 700';
  font-weight: normal;
  font-style: normal;
}

.lists {
  width: 100%;
  max-width: 990px;
  padding-left: 75px;
}

.lists li {
  font-size: 18px;
  line-height: 1.556;
  position: relative;
}

.lists li::before {
  content: '';
  position: absolute;
  top: 7px;
  left: -45px;
  border-radius: 50%;
  background-color: rgb(255, 135, 50);
  width: 12px;
  height: 12px;
  border-radius: 50%;
}

.lists li:not(:last-child) {
  margin-bottom: 35px;
}

.items li {
  font-size: 18px;
  color: rgb(51, 51, 51);
  line-height: 1.2;
}

.items li:not(:last-child) {
  margin-bottom: 10px;
}

.items li:first-of-type {
  font-size: 24px;
  font-family: 'Museo Sans Cyrl 700';
  font-weight: normal;
  font-style: normal;
  margin-bottom: 30px;
  color: rgb(51, 51, 51);
  line-height: 1.2;
}

.items li:nth-of-type(2) {
  text-transform: uppercase;
}

.footer {
  margin-top: 90px;
  background-color: rgb(6, 40, 59);
  padding-top: 33px;
  padding-bottom: 23px;
}

.grid-footer {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: auto auto;
  grid-template-columns: auto auto;
  grid-gap: 20px;
}

.footer__left {
  max-width: 455px;
}

.footer-header {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}

.footer-header img {
  flex: none;
  margin-right: 50px;
}

.formbox-footer .a-group-form {
  margin-bottom: 20px;
}

.footer-header span {
  font-size: 30px;
  font-family: 'Museo Sans Cyrl 700';
  font-weight: normal;
  font-style: normal;
  color: rgb(255, 255, 255);
  line-height: 1.2;
  text-align: center;
}

.form-inps {
  background-color: transparent;
  border-width: 1px;
  border-color: rgb(255, 255, 255);
  border-style: solid;
  border-radius: 10px;
  width: 100%;
  max-width: 455px;
  min-height: 68px;
  font-size: 26px;
  color: rgb(255, 255, 255);
  line-height: 1.731;
  text-align: center;
}

.footer__right {
  padding-top: 15px;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  color: #fff;
}

.footer-soc {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}

.footer-soc a:not(:last-child) {
  margin-right: 11px;
}

.footer-soc a {
  border-radius: 50%;
  background-color: rgb(238, 241, 244);
  width: 39px;
  height: 39px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.2s ease-out;
}

.footer-soc a svg {
  fill: #464646;
  transition: all 0.2s ease-out;
}

.footer-soc a:hover {
  background-color: rgb(255, 135, 50);
}

.footer-soc a:hover svg {
  fill: #fff;
}

.footer-contacts {
  font-size: 18px;
  text-align: center;
  margin-bottom: 60px;
}

.footer-contacts a {
  color: #fff;
}

.footer-contacts span {
  display: block;
  font-size: 30px;
  font-family: 'Museo Sans Cyrl 700';
  font-weight: normal;
  font-style: normal;
  color: rgb(255, 255, 255);
  text-transform: uppercase;
  line-height: 1.2;
}

.footer-address {
  font-size: 18.295px;
  color: rgb(255, 255, 255);
  line-height: 1.556;
  text-align: right;
  margin-bottom: 30px;
}

.footer-address span {
  font-family: 'Museo Sans Cyrl 900';
  display: block;
}

.privacy-policy {
  color: #fff;
}

.privacy-policy:hover {
  text-decoration: none;
  color: rgb(255, 135, 50);
}

.copiryght-box {
  text-align: right;
}

.copiryght-box p {
  font-size: 16.262px;
  color: rgb(255, 255, 255);
  line-height: 1.2;
}

.copiryght-box span {}

.copiryght-box a {
  font-size: 16.262px;
  color: rgb(255, 255, 255);
  text-decoration: underline;
  line-height: 1.2;
  z-index: 4;
}

.copiryght-box a:hover {
  text-decoration: none;
}

.politics-box {
  padding-bottom: 50px;
}

.politics-box h1 {
  margin-bottom: 20px;
}

.politics-box p {
  margin-bottom: 20px;
  line-height: 25px;
}

.whatsapp-close {
  position: absolute;
  top: 8px;
  right: 8px;
  width: 20px;
  height: 20px;
  opacity: 0.4;
  cursor: pointer;
  transition: all 0.3s ease 0s;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  justify-content: center;
}

.whatsapp-close:hover {
  opacity: 0.8;
}

.whatsapp-close::before {
  transform: rotate(45deg);
}

.whatsapp-close::after {
  transform: rotate(-45deg);
}

.whatsapp-close::before,
.whatsapp-close::after {
  content: "";
  position: absolute;
  width: 12px;
  height: 2px;
  background-color: rgb(255, 255, 255);
  display: block;
  border-radius: 2px;
}

.whatsapp-window {
  box-shadow: rgb(0 0 0 / 10%) 0px 12px 24px 0px;
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 360px;
  border-radius: 10px;
  overflow: hidden;
  transition: opacity 0.3s ease 0s, margin 0.3s ease 0s, visibility 0.3s ease 0s;
  background-color: rgb(255, 255, 255);
  transform: translate3d(0px, 0px, 0px);
  opacity: 0;
  visibility: hidden;
  pointer-events: all;
  touch-action: auto;
  margin-bottom: 135px;
  position: fixed;
  bottom: 0px;
  right: 0px;
  left: auto;
  margin-right: 45px;
  z-index: 1000;
}

.whatsapp-window.action {
  opacity: 1;
  visibility: visible;
}

.whatsapp-header {
  background: rgb(9, 94, 84);
  color: rgb(17, 17, 17);
  padding: 24px 20px;
}

.whatsapp-img {
  display: block;
  background: url('../img/dmitry-kuznetsov.jpg') no-repeat;
  background-size: cover;
  border-radius: 50%;
  border: 1px solid rgba(0, 0, 0, 0.1);
  width: 52px;
  height: 52px;
  flex: 0 0 53px;
  position: relative;
}

.whatsapp-img::before {
  content: "";
  bottom: 0px;
  right: 0px;
  width: 12px;
  height: 12px;
  box-sizing: border-box;
  background-color: rgb(74, 213, 4);
  display: block;
  position: absolute;
  z-index: 1;
  border-radius: 50%;
  border: 2px solid rgb(9, 94, 84);
}

.whatsapp-text {
  padding-left: 16px;
  font-size: 16px;
  font-weight: 700;
  line-height: 20px;
  color: rgb(255, 255, 255);
}

.whatsapp-subtext {
  display: block;
  font-size: 13px;
  line-height: 18px;
  margin-top: 4px;
  color: rgb(255, 255, 255);
}

.whatsapp-middle {
  padding: 20px 20px 20px 25px;
  background-color: rgb(230, 221, 212);
  position: relative;
  overflow: auto;
  max-height: 382px;
  z-index: 1;
}

.whatsapp-middle::after {
  content: "";
  position: absolute;
  display: block;
  left: 0px;
  top: 0px;
  height: 100%;
  width: 100%;
  z-index: 0;
  opacity: 0.08;
  background-image: url(../img/bg-whatsapp.webp);
  z-index: -1;
}

.whatsapp-text-box {
  padding: 7px 14px 6px;
  background-color: rgb(255, 255, 255);
  border-radius: 0px 8px 8px;
  transition: all 0.3s ease 0s;
  transform-origin: center top;
  z-index: 2;
  box-shadow: rgb(0 0 0 / 13%) 0px 1px 0.5px;
  margin-top: 4px;
  position: relative;
}

.whatsapp-text-box::before {
  content: '';
  position: absolute;
  top: 0;
  left: -12px;
  width: 0;
  height: 0;
  border: 0 solid transparent;
  border-top-width: 0px;
  border-bottom-width: 15px;
  border-right: 13px solid #fff;
}

.whatsapp-text-name {
  font-size: 13px;
  font-weight: 700;
  line-height: 18px;
  color: rgba(0, 0, 0, 0.4);
}

.whatsapp-text-des {
  display: block;
  font-size: 14px;
  line-height: 19px;
  margin-top: 4px;
  color: rgb(17, 17, 17);
}

.whatsapp-time {
  display: block;
  text-align: right;
  margin-top: 4px;
  font-size: 12px;
  line-height: 16px;
  color: rgba(17, 17, 17, 0.5);
  margin-right: -8px;
  margin-bottom: -4px;
}

.whatsapp-footer {
  padding: 20px;
  background-color: #fff;
}

.whatsapp-btn {
  padding: 8px 12px;
  border-radius: 18px;
  border: none;
  background: rgb(79, 206, 93);
  color: rgb(255, 255, 255);
  font-size: 16px;
  font-weight: 700;
  line-height: 20px;
  cursor: pointer;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  text-decoration: none;
}

.whatsapp-btn:hover {
  text-decoration: none;
}

.whatsapp-btn::before {
  content: '';
  background: url(../img/whatsapp.svg) no-repeat;
  background-size: contain;
  width: 25px;
  height: 25px;
  display: inline-block;
  margin-right: .5em;
}

.click-whatsapp-js {
  bottom: 25px;
  right: 0;
  position: fixed;
  z-index: 1000;
}

.img-circle {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#5ad265+0,26b43d+100 */
  background: #5ad265;
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #5ad265 0%, #26b43d 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5ad265', endColorstr='#26b43d', GradientType=0);
  /* IE6-9 */
  box-sizing: content-box;
  -webkit-box-sizing: content-box
}


.circlephone {
  box-sizing: content-box;
  -webkit-box-sizing: content-box;
  border: 2px solid #26b43d;
  width: 150px;
  height: 150px;
  bottom: -25px;
  right: 10px;
  position: absolute;
  border-radius: 100%;
  opacity: .5;
  -webkit-animation: circle-anim 2.4s infinite ease-in-out !important;
  animation: circle-anim 2.4s infinite ease-in-out !important;
  transition: all 0.5s;
}

.circle-fill {
  box-sizing: content-box;
  -webkit-box-sizing: content-box;
  background-color: #26b43d;
  width: 100px;
  height: 100px;
  bottom: 0px;
  right: 35px;
  position: absolute;
  border-radius: 100%;
  border: 2px solid transparent;
  -webkit-animation: circle-fill-anim 2.3s infinite ease-in-out;
  animation: circle-fill-anim 2.3s infinite ease-in-out;
  transition: all 0.5s;
}

.img-circle {
  box-sizing: content-box;
  -webkit-box-sizing: content-box;
  width: 72px;
  height: 72px;
  bottom: 14px;
  right: 49px;
  position: absolute;
  border-radius: 100%;
  border: 2px solid transparent;
  opacity: .8;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  justify-content: center;
}

.img-circleblock {
  box-sizing: content-box;
  -webkit-box-sizing: content-box;
  width: 42px;
  height: 42px;
  background-image: url(../img/whatsapp.svg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  animation-name: tossing;
  -webkit-animation-name: tossing;
  animation-duration: 1.5s;
  -webkit-animation-duration: 1.5s;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
}

.img-circle:hover {
  opacity: 1;
}

@keyframes pulse {
  0% {
    transform: scale(0.9);
    opacity: 1;
  }

  50% {
    transform: scale(1);
    opacity: 1;
  }

  100% {
    transform: scale(0.9);
    opacity: 1;
  }
}

@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(0.95);
    opacity: 1;
  }

  50% {
    -webkit-transform: scale(1);
    opacity: 1;
  }

  100% {
    -webkit-transform: scale(0.95);
    opacity: 1;
  }
}

@keyframes tossing {
  0% {
    transform: rotate(-8deg);
  }

  50% {
    transform: rotate(8deg);
  }

  100% {
    transform: rotate(-8deg);
  }
}

@-webkit-keyframes tossing {
  0% {
    -webkit-transform: rotate(-8deg);
  }

  50% {
    -webkit-transform: rotate(8deg);
  }

  100% {
    -webkit-transform: rotate(-8deg);
  }
}

@-webkit-keyframes circle-anim {
  0% {
    -webkit-transform: rotate(0deg) scale(0.5) skew(1deg);
    -webkit-opacity: .1;
  }

  30% {
    -webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
    -webkit-opacity: .5;
  }

  100% {
    -webkit-transform: rotate(0deg) scale(1) skew(1deg);
    -webkit-opacity: .1;
  }
}

@keyframes circle-anim {
  0% {
    transform: rotate(0deg) scale(0.5) skew(1deg);
    opacity: .1;
  }

  30% {
    transform: rotate(0deg) scale(0.7) skew(1deg);
    opacity: .5;
  }

  100% {
    transform: rotate(0deg) scale(1) skew(1deg);
    opacity: .1;
  }
}

@-webkit-keyframes circle-fill-anim {
  0% {
    -webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
    opacity: .2;
  }

  50% {
    -webkit-transform: rotate(0deg) scale(1) skew(1deg);
    opacity: .2;
  }

  100% {
    -webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
    opacity: .2;
  }
}

@keyframes circle-fill-anim {
  0% {
    transform: rotate(0deg) scale(0.7) skew(1deg);
    opacity: .2;
  }

  50% {
    transform: rotate(0deg) scale(1) skew(1deg);
    opacity: .2;
  }

  100% {
    transform: rotate(0deg) scale(0.7) skew(1deg);
    opacity: .2;
  }
}

.thanks-close {
  border: none;
  padding: 10px 10px 0 0;
}

.thanks-modal-body {
  text-align: center;
  padding-bottom: 40px;
}

.thanks-modal {
  text-align: center;
  margin-bottom: 20px;
}

.thanks-modal svg {
  fill: rgb(255, 135, 50);
  width: 100px;
  height: 100px;
}

.thanks-details {
  font-size: 30px;
  font-weight: bold;
  text-transform: unset;
}

#b4 .title-box {
  margin: 0 auto 25px;
}

#b4 .a-subtitle {
  text-align: center;
  font-size: 18px;
  line-height: 28px;
  margin-bottom: 50px;
  font-weight: 600;
}

#b4 .a-detail-title {
  padding-left: 75px;
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 28px;
}

.lists-count {
  counter-reset: section;
  list-style-type: none;
  margin-bottom: 50px;
}

.lists-count li::before {
  counter-increment: section;
  content: counters(section, ".") " .";
  background: none;
  top: 0;
  width: auto;
  height: auto;
  font-weight: 600;
}


/* start media */

@media (min-width: 1000px) {

  .container,
  .container-lg,
  .container-md,
  .container-sm {
    max-width: 1140px;
  }
}

@media(max-width: 992px) {
  .header-right-box .phone {
    display: none
  }

  .header-right-box {
    flex: 0 1 auto;
  }

  .grid-auto {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    grid-gap: 40px;
    justify-items: center;
  }

  .grid-footer {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    grid-gap: 40px;
  }

  .footer__left {
    width: 100%;
    max-width: 445px;
    margin: auto;
  }

  .footer__right {
    align-items: center;
  }

  .footer-soc {
    margin-bottom: 30px;
  }

  .footer-contacts {
    margin-bottom: 40px;
  }

  .copiryght-box {
    text-align: center;
  }

  .footer-address {
    text-align: center;
  }
}

@media(max-width: 768px) {
  .logo {
    margin-right: 0;
    width: 100%;
    margin-bottom: 1rem;
    text-align: center;
  }

  .header-box {
    padding: 23px 20px 20px 20px;
    flex-wrap: wrap
  }

  h3 {
    font-size: 25px;
  }

  .grid-auto-b2 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    justify-content: center;
  }

  .box-left {
    order: 1;
  }

  .box-left p {
    font-size: 23px;
  }

  #b4 .a-detail-title,
  .lists {
    padding-left: 35px;
  }

  .lists li::before {
    left: -23px;
  }

  .lists li {
    font-size: 16px;
    line-height: 1.256;
  }

  .lists li:not(:last-child) {
    margin-bottom: 15px;
  }

  .form-inp {
    font-size: 20px;
  }

  .form-inps {
    font-size: 20px
  }

  .items li {
    font-size: 16px;
  }

  .items li:first-of-type {
    font-size: 20px;
  }
}

@media(max-width: 600px) {
  .grid-header-form {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    grid-gap: 10px;
  }
}

@media(max-width: 480px) {
  body {
    padding-top: 15px;
  }

  .header-right-box .a-phone {
    font-size: 17px;
  }

  .phone span {
    font-size: 16px;
  }

  .soc-box a:not(:last-child) {
    margin-right: 5px;
  }

  h1,
  h2 {
    font-size: 29px;
  }

  .icon-phone {
    margin-right: 5px;
  }

  section {
    padding-top: 30px;
  }

  .title-box {
    margin: 0 auto 35px;
  }

  .box-right {
    width: 100%;
  }
}

@media(max-width: 450px) {
  .icon-phone {
    width: 30px;
    height: 30px;
  }

  .soc-box a {
    width: 30px;
    height: 30px;
  }

  .footer-header img {
    margin-right: 10px;
  }

  .form-but {
    font-size: 20px;
  }
}

@media(max-width: 440px) {
  .click-whatsapp-js {
    bottom: 15px !important;
    right: -30px !important;
  }

  .whatsapp-window {
    width: 100%;
    max-width: 340px !important;
    margin-right: 13px !important;
  }
}

@media(max-width: 360px) {
  .whatsapp-window {
    width: 100%;
    max-width: 290px !important;
    margin-right: 13px !important;
  }
}